{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages"
            },
            "The wpml-config.xml file in the root folder of your theme and plugins tells WPML which content is translatable. You can override these settings with your own custom settings by adding them below.": [
                "فایل wpml-config.xml در پوشه ریشه تم و افزونه های شما به WPML می گوید که کدام محتوا قابل ترجمه است. با افزودن آنها در زیر می توانید این تنظیمات را با تنظیمات سفارشی خود لغو کنید."
            ],
            "Read more about language configuration files.": [
                "درباره فایل های پیکربندی زبان بیشتر بخوانید."
            ],
            "Save": [
                "ذخیره"
            ],
            "Error": [
                "خطا"
            ],
            "Shortcuts": [
                "میانبرها"
            ],
            "Fold/Unfold code": [
                "رمزگشایی/بازکردن کد"
            ],
            "Auto format": [
                "فرمت خودکار"
            ]
        }
    }
}